.courses {
  .coursesContent {
    background: linear-gradient(115deg, $color-1 50%, transparent 100%);
    border-radius: $borderRadius;
    display: flex;
    min-height: $minHeight;
    overflow: hidden;
    padding: 30px;
    position: relative;
    width: 100%;

    .qualification, .experience, .career, .hobbies {
      background: $color-2;
      border-radius: $borderRadius;
      padding: .8rem;
    }

    h3 {
      font-size: 1.4rem;
      //margin-bottom: 1rem;
      font-family: $font-2;
      color: $color-5;

      text-transform: uppercase;
    }

    h1 {
      text-align: center;
      margin-top: 0rem;
      position: relative;
      color: $white;
    }

    p, span {
      font-size: 0.8rem;
      text-align: justify;
    }

    h4 {
      font-size: 1rem;
      color: $black;
    }

    .experience {
      margin: 0 0 .5rem .5rem;

      p {
        font-size: 0.8rem;
        text-align: justify;
        padding: 0 1rem;
      }
    }

    .hobbies {
      margin: 0 0 .5rem .5rem;


      ul {
        height: 80%;
        display: grid;

        li {
          i {
            color: $color-3;
          }

          span {
            font-size: 0.8rem;
            position: absolute;
            transform: translateX(2.2rem);
          }
        }
      }
    }

    .career {
      margin: 0 0 .5rem .5rem;

    }

    .qualification {
      margin: 0 0 .5rem .5rem;
    }
  }
}
